body
{
	font: normal 12px/1.4 Tahoma, Arial;
	color: #333;
	margin:0 auto;
	padding: 0;
	background:#fff;
	
}

/*
HTML Tags
*/
div {}
span {}
ul{padding: 0; margin:0;}
li{list-style: none; margin:0;}

a
{
	color: #1479B9;
	font: 11px/1.3 Tahoma;
	text-decoration:underline;
	
}
a:hover
{
	color: #ff0000;
	text-decoration: none;
}
a.blue {color: #555;}
a.btn {padding: 3px 4px;}
img, a img {border: 0;}
label { padding: 4px 0; margin:3px 0px;}

/*
Forms classes
*/
form {}
input, button, textarea, select
{
	color: #233541;
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #aaa;	
	padding: 3px;
	background-color: #eee;	
	
}

select
{
	height:23px;
}
input:hover, input:focus, button:hover, 
textarea:hover, textarea:focus, select:focus, select:hover
{
	border: 1px solid #0060AA;	
	background-color: #FFFFFF;
	
}

input.red {color: #E24B4B;}
input.label 
{
	font: inherit; background: transparent;
    border: 0;padding:3px 1px; margin:0px;
}
input.label:focus , input.editable
{
	color: #233541;
	border: 1px solid #218ADB;
	padding: 2px 0px;
	background: #fff;
	width: auto;
	
}
input.btn
{
    font: bold 11px/1.4 Arial;
    background: url(Images/menu-item-bg.png) repeat-x 0 0;
    white-space: nowrap;
    text-decoration: none;
    color: #fff;
    padding:3px 17px 3px 17px;
    margin:0;
    border:0;
    text-transform: uppercase;
    cursor:pointer;
    padding:2px 10px;
    }
/*
Standart classes
*/
.red{color: #E24B4B;}
.blue{color: #0066CC;}
.green{color: #39B671;}
.black{color: #000000;}
.gray{color: #999999;}
.orange{color: #FB7D00;}
.yellow{color: Yellow;}

.red-bg{background-color: #E24B4B; color: #fff;}
.blue-bg{background-color: #0066CC; color: #fff;}
.green-bg{background-color: #39B671; color: #fff;}
.white-bg{background-color: #fff; color: #333;}
.black-bg{background-color: #000000; color: #fff;}
.gray-bg{background-color: #999999; color: #fff;}
.orange-bg{background-color: #FB7D00; color: #fff;}

.border {border: 1px solid #aaa;}
.center {text-align:center;}
.justify {text-align:justify;}
.right {text-align:right;}
.float-right { float:right;}
.left {text-align:left;}
.float-left { float:left;}
.clear{clear: both;}
.pointer {cursor: pointer;}
.small {font: 10px/1.0   Arial, Arial;}
.med {font: 11px/1.0   Arial, Arial;}
.bold {font-weight: bold;}
.label { font: bold 11px/1.6   Arial,Arial; color: #777; }
.field {  }
.hidden {display: none;}
.visible {display:block;}
.title {font-weight:bold}
.small-descr
{
	font: 11px/1.3 Arial, arial; color: #555;
}
body td .big-descr
{
	font: 12px/1.1 Arial, arial; color: #555;
}
.link
{
	color: #2684B7;
	text-decoration: underline;
	cursor: pointer;
}
.link:hover
{
	color: #55B93C;
	text-decoration: none;
}

.sort .link
{
	padding:3px;
	text-decoration:none;
	font-weight:bold;
}
.sort .current
{
	color:red;
}

li .house-info .price,.search-result .price, .price input, .price label
{
	color: #E12222;
	font: bold 14px/1.6    Arial;
}
.separate-block
{
	border: 1px solid #999;
	background-color: #D7EBFF;
	padding: 5px;
	margin:0;
}
.separate-block img
{
	border: 2px solid #eee;
	margin: 5px;
}

.adv 
	{
		margin: 5px 0px;
	 }
/*
Loading classes
*/
#Blur
{
	z-index:999;  
 	display:none;
 	height: 100%; 
 	width: 100%;
 	position: fixed; 
 	left: 0pt; 
 	top: 0pt;
 	text-align:center;
 	opacity: 0.3;
 	filter: alpha(opacity = 30);
 	
 	background-color:black;
 	
}
#Loading
{
	z-index:1000;  
 	display:none;
 	background:#fff;
 	padding:10px 20px;
 	border: 1px solid #333;
 	width:300px;
 	font: bold 12px/1.5   Arial;
 	color: #555;
 	
 	
}

#Loading img
{
	border:0;
	z-index:1001;	
	
}

/*
Layout classes
*/


#header
{	
	margin: 0 auto;
	width: 973px;
	height: 115px;
}

	
	#header a {color: #666666; }
	
	
	#header .main-menu
	{
		height:23px;
		margin:0;
        text-align:left;
		padding: 7px 0 0 0;
       
	}
	
	#header .main-menu a
    {
        font: bold 12px/1.4 Arial;    
        white-space: nowrap;
        
        color: #fff;
        padding:3px 17px 3px 17px;
        margin:0;        
        text-decoration: none;
        
        background: #86BBEF;
    }
    	
    #header .main-menu a:hover
    {
        color:Yellow;
        
        text-decoration: none;
      
    }
	
	
	#header .adv {padding:7px 0 9px 0; text-align:center; background:#434242; margin:6px 0 0 28px;} 
	#header .adv .add_this {background: #fff; padding: 1px; } 
	#header .adv .add_this a {color: #333;} 
	

	#header .menu-caption {margin: 5px 5px 10px 5px; font: normal 11px/1.3 Arial; color:#797979; height: 29px;} 
	#header .menu-caption span.hidden {display:none;} 
	
	 
	#header .gsearch {margin: 3px 10px 4px 0; } 
	
	#header .rss { margin: 0; text-align:right;} 
	#header .rss a {font: normal 12px/1.3 Arial; color: #444; color:#797979; margin: 0; text-decoration:none;} 
	#header .rss img {margin-top:-4px; } 

	#header #logo 
	{		
		text-align:center;
		width:205px;
		margin: 0;
	}
	
	#header #logo img  
	{
		margin-top: 0px;
	}	
	
	
#wrap
{
	margin: 0 auto;
	text-align:left;
	width: 985px;	
	background: #ffffff;
	border: 0px solid #eee ;
	border-top: 0;
	border-bottom: 0;
}

#home-content
{
	clear: both;
	width: auto;
	text-align:center;
	margin: 0 0 0 0;
	padding: 0px;
	
}
#home-content .welcome
{
	
	font: 13px/1.3 Arial;
	color: #333;
	text-align: justify;
	border-left: 0px solid #cc0000;
	background:#fff;
	padding: 5px;
	margin: 5px 0;
	border-top:1px dashed #cc0000;
	border-bottom:1px dashed #cc0000;
	
}
#home-content .welcome h1
{
	font: bold 20px/1.5   Arial;
	color: #333;
	
	margin: 3px 0;
	padding: 0 3px;
	
	
}

#left-content
{
	width:170px;
	text-align:left;
	padding: 0;
	margin: 0 800px 0 0;
	
}
#right-content
{
	float:right;
	text-align:left;
	width: 180px;
	padding: 0;
	
}
#right-content h3, .right-panel h3, #left-content h3, li.head   
{
    padding:1px 0 4px 7px;
    margin: 5px 0; 
    
    font:bold  11px/1.3 Tahoma; 
    font:bold  11px/1.3 Tahoma; 
    text-transform:uppercase; 
    background: #fff url(Images/sidebar_h3_bg.jpg) no-repeat left top; 
    color: #ffffff; 
}
#left-content h3 
{
    padding:2px 0 1px 9px;
    margin-left: 5px;
}
.right-panel h3 
{
    width: 170px;
    display:inline;
    float:right;
}
#right-content li.right-house-image {width: 180px; text-align:left; padding-right:5px; }
#right-content li.right-house-image  img{width: 175px; margin:0;}
#right-content .content-block
{
	float:none;
	padding: 0;	
	
}
#main-content
{
	
	
	text-align:center;	
	padding: 0px;
	padding-top: 5px;
	width: 800px;
	float:right;
	
	
}
#main-content1
{
	
	
	text-align:left;
	padding: 0px;
	margin: 0 180px 0 0;
	
	
	
}


.content-block
{
	padding: 5px;
	
	
	float:none;
	text-align:left;
	
}
.content-text
{
	padding: 0 15px 0 0;
	
	
	float:none;
	text-align:justify;
	
}
.inner-block
{
	padding: 3px;
	
	text-align:left;
	
}
.inner-block.gray
{
	
	
}
h1.main-title
{
	font: bold 17px/1.3 Tahoma, Arial;
	text-transform:uppercase;
	/*background: url(Images/h1_bg.png) repeat-x top left;*/
	color: #555;

    text-align:center;
	
	padding: 0px 5px 3px 5px;
}
h1
{
	font: bold 14px/1.3 Tahoma, Arial;	
	text-align:left;
	text-transform:uppercase;
	/*color: #fff;
	background: url(Images/h1_bg.png) repeat-x top left;
    */
    color: #555;
	padding: 3px 10px 3px 0;
}
h2
{
	font: bold 13px/1.5 Arial;
    text-transform: uppercase;
	text-align:left;
	color: #fff;
    background: url(Images/h2_bg_red.jpg) no-repeat top left;
	padding: 3px 10px;
	margin: 0px 5px 5px 0;
	min-height:30px;
}
h3
{
	font: normal 11px/1.5 Arial, Arial;
    
	
	text-align:left;
	padding: 1px 10px;
	margin: 0px 0 5px 0;
	text-transform:uppercase;
}
.content-block .usamap
{
	
}

.map-search .search
{
	background:#ffffff;
	border:0;
	padding: 0;
	margin:0;	
}
#main-content .search
{	
	padding: 0px; margin:0;
	text-align:left;	
}

 

.houses-list li img
{
	border: 1px solid #111;	
	-moz-box-shadow: #777 2px 2px 3px;
	-webkit-box-shadow: #777 2px 2px 3px;
}
.featured li img
{	
	border: 0px solid #aa0000;
	width: 160px;
	height:120px;
	margin-bottom: 5px;
}
.featured .price
{
	font: bold 13px/1.3 Arial, Arial;
	
	color: #cc0000;
}

h2.expand-cities input{ padding: 1px; margin: 1px; font:bold 10px/1.1 Arial;}

.featured .adv
{
	
}

.adsense-center-block
{
	float:none;
	margin:0;
	margin-right:3px;
	padding: 3px;
	text-align:left;
	
	 
	/*border: 1px solid #C3D9FF;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;	*/
	
} 
.adsense-left-links h1 {font: 15px/1.4 Tahoma;}
.adsense-left-links 
{
	padding: 3px;
	margin: 18px 0 3px 2px;
	
	/*background: #fff url(Images/left_menu_bg.png) repeat-x top left;*/

}
.like_adv_links.text 
{
	padding: 3px;
	margin-left:2px;
	text-align:justify;
	
}

.like_adv_links li 
{
    padding-left: 7px; 
}
.like_adv_links
{
	
	padding:3px;
	margin: 8px 0 3px 2px;
	   
	/*background: #fff url(Images/left_menu_bg.png) repeat-x top left;*/
}


.like_adv_links	li a {font: 12px/1.4 Arial; color:#444;}
.like_adv_links	li a:hover {color:#333; text-decoration:underline;}

.subscribe input
{
	border: #aaa;
	background:#f0f0f0;
	color: #C3D9FF;
	font: bold 11px/1.3 Arial, Arial;
	
	
}
.bookmarks select
{
	border: 1px solid #fff;	
	background: #fff;
	font: bold 12px/1.3 Arial, Arial;
	color: #0066FF;
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}
.bookmarks select:hover, .bookmarks select:focus
{
	border: 1px solid #C3D9FF;		
}
.left-menu
{
	padding: 0 10px 0 0;
}
.like_adv_links .statistic
{
	font: 11px/1.2 Arial,Tahoma;
	color: #333;
	text-align:left;
}
.like_adv_links .statistic th, .like_adv_links .statistic td { white-space: nowrap; padding: 1px 3px;}
.like_adv_links .statistic th
{
	font-weight:bold;
	color: #cc0000;
	background: #eee;
	
	text-align:center;
}
.like_adv_links .statistic td.total
{
	font: bold 13px/1.4 Tahoma;
	color: #0267CC;
	text-align:center;
}
.like_adv_links .statistic td.left, .like_adv_links .statistic td.left a
{
	color: #000;
}
.like_adv_links .statistic td.right, .like_adv_links .statistic td.right a
{
	color: #555;
	
}

.top-searches  
{
	text-align:left; 
	padding:5px 15px 10px 15px;
}

.top-searches  a
{
	color: #333;
}

.cities-list { }


.houses-list{}
.navigation-path
{
    padding: 5px 25px 0 0;
    text-align:right;
	color: #444;
	font:  bold 11px/1.5 Arial;
}
.navigation-path b 
{
    font:  bold 11px/1.5 Arial;
}
.navigation-path a
{	
	font:  bold 11px/1.5 Arial;
	margin: 0 2px;
	
}

.featured li .address { font: 10px/1.3 Tahoma; margin-bottom:5px; text-decoration:underline;}
.featured.nearby li .address { font:bold 11px/1.3 Tahoma; margin-bottom:5px;}
.featured.nearby li .type { font:bold 11px/1.3 Tahoma; float:left; color:#3F97FF;}
.featured.nearby li .status { font:bold 11px/1.3 Tahoma; float:right; color:Green;}


.featured li a
{text-decoration:none;
    color: #444;
    
}
.featured li a:hover { text-decoration:none;  COLOR: #e12222;  }
.featured li a.state-link  
{
    background: url(Images/menu-item-bg.png) repeat-x 0% 0%;
    font:9px/1.3 Tahoma; text-transform:uppercase;
    padding: 4px; color:#fff; text-decoration:none; margin-top:7px;
    float:right;
     }
     

#left-content .featured li, #right-content .featured li
{
    background: #fff;
	height:auto;
	padding: 3px;
	border: 0;
	
	
}
#left-content .featured li {margin-left:7px;}
#home-content .featured li 
{
    background: url(Images/featured_bg.jpg) no-repeat left top;
    height:226px;
    font: 11px/1.3 Tahoma;
    margin: 0 2px;
}
.featured li
{
    display: inline;
	float: left;
	margin-right: 0 5px 5px 13px;
	
	
	padding: 10px 8px 10px 16px;
	padding-left: 13px;
	text-align:left;	
	background: #fff;
	width:163px;
	height:200px;
    vertical-align:bottom;
	
}
#left-content .featured.nearby li {height:auto;}
#left-content .featured.nearby li img {width: 160px;}
.houses-list li.house-short-details 
{
    display: inline;
	float: left;
	padding: 5px 15px 5px 5px ;
	text-align:left;	
	height: 120px;
	width: 585px;
	margin-bottom: 3px;
	background: #fff url(Images/houseslist_itm_bg.jpg) no-repeat right top;
	
}

.houses-list li.house-short-details .house-info { text-align:left;}
.houses-list li.house-short-details .image { float:right;width: 120px;  margin: 10px;}
.houses-list li.house-short-details .type { float:left; }
.houses-list li.house-short-details .type b { color: #4c4c4c;}
.houses-list li.house-short-details .status { float:right;margin-right: 50px; font-weight:bold; color: Green;}
.houses-list li.house-short-details img { height: 85px;  width:125px;}




.houses-list li.house-short-details.list-ads
{
	height: 100px;
	width: 620px;
	border:0;
	background:none;
	padding:0;
	
	
}
.houses-list li.house-short-details.list-ads1 
{

	height: 80px;
	width: 100%;
	border:0;
	padding-top:5px;
	
	text-align:center;
	
		
}
.houses-list li.house-short-details.list-ads1 h1
{
	margin: 0px; margin-bottom: 3px;
	padding: 3px inherit;
	font: bold 11px/1.3 Tahoma;
	
} 

.houses-list li.house-short-details li
{
	padding-right: 7px;
	margin-bottom:5px;	
	margin-left:7px;	
	float:left;
	
}
.houses-list li.house-short-details li.bottom{float:right; width: 95%; }
.houses-list li.house-short-details li.bottom .btn {margin-left:50px;}
.houses-list li.house-short-details li.bottom .green {font-size:14px;}
.houses-list li.house-short-details li.price-li { float:right; margin-bottom:2px;}
.houses-list li.house-short-details li.added-li {float:left; margin-left:5px;}
.houses-list li.house-short-details li .price
{
	font-size: 17px;
	color: #cc0000;
}
.house-info
{
	color:#666;
	font:  11px/1.5 Tahoma, Arial;
	vertical-align: top;	
	
	text-align:left;
	
}

#property-content h2 {background: none; color: #4c4c4c; margin:2px; padding: 2px; min-height:10px;
                	font: bold 11px/1.3 Tahoma;
                	}
                	
                	
.house-info .property
{
    
    margin: 1px;
    width:250px;
    text-align:left;
    
}

.house-info .property ul, .house-info .property div {padding-left:5px;}
.house-info .property.p-title {padding-left:8px;}

.house-info .property .price
{
	font: 25px/1.3 Arial;
	
	padding: 3px;
	
	color:#e23333;
	float:right;
	

}



.property.right-panel li 
{
    float:right;
    }
.house-info .property.p-details,
.house-info .property.p-descr,
.house-info .property.p-mortgage
{
 width: 200px;
}

.house-info .property.p-adv.noimage {margin-left:20px;}
.house-info .property.p-adv
{
 width: 250px; 
}

.house-info .name
{
	color:#0066CC;
	font: 16px/1.5 Arial, Arial;	
	text-decoration:none;

}
.house-info h1
{
	color: #CC0000;
	font: bold 15px/1.3 Arial,Arial, Tahoma;
}
.house-info b
{
	color:#4c4c4c;
	font: bold 11px/1.3 Arial
	text-decoration:none;
}

.house-info .btn.blue
{
	color: #fff;
	background:#999;
	padding:0 3px;
	font-size:10px;
	
}
.house-info .green
{
    color:#39B671;  
	font: bold 14px/1.5 Arial, Arial;	
	
}
.house-info .blue
{
	color: #0066FF;
	font: bold 14px/1.5 Arial, Arial;
}
li .house-info .green, li .house-info .blue
{	
	font: bold 11px/1.5 Arial, Arial;	
	
}

.house-info b.type
{
    color: #3F97FF; float:right;
    font-size:13px;
}
.house-info b.status
{
    font-size:13px;
    color:Green; float:left;
}
.house-info a.address
{
	color: #1479B9;
	font: bold 12px/1.5 Arial, Arial;
	text-decoration: underline;
}
 .house-info .adv
{
	border: 1px solid #aa0000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: #777 3px 3px 4px;
	-webkit-box-shadow: #777 3px 3px 4px;
	padding: 3px;
}
 
.house-image  
{
    float:left;
	width:584px;
}


#bigImage
{
	width:584px;
	border: 1px solid #666;
}

.house-images
{
    padding-left:10px;
}
.house-images li
{
	
	height:60px;
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	vertical-align:middle;
}
.house-images li img
{
    border:1px solid #BBBBBB;
    cursor:pointer;
    height:60px;
    margin:0;
 }

.house-images li img.selected 
{
    -moz-box-shadow:3px 3px 4px #777777;
    border:2px solid #EE0000;
    height:63px;
    
}



.house-info td.bdr
{
	border-left: 1px dotted #cc0000;	
}
.states { padding-left: 15px;} 

.states a
{
	color: #777;
	font-weight:bold;
}

.new-events
{
		
	padding: 0px;
	margin: 0;
	text-align:left;
}

.new-events h1 
{
    color: #555;
	
    padding: 0 5px;
}
.new-events h2
{
	font: bold 13px/1.3 Arial;	
}



.new-events ul
{	
	padding: 0;
	margin:0;
}

.new-events li 
{
    float:left;
    display:inline;
    width:460px;
    height:80px;
    margin:2px 10px 10px 0;
    text-align:left;
    padding: 5px 0px 5px 10px;
    background:#ffffff url(Images/livefeed_itm_bg.jpg) no-repeat right top;
}

.new-events li .img-div 
{
    float:right; 
    margin: 5px 5px 5px 20px;
    width:110px;
    text-align:center;
                         }
.new-events li img
{
    height: 60px;
    border: 1px solid #C60B0B;
}
.new-events li a
{
    font:bold 13px/1.3 Arial;    
    text-decoration: none;    
    margin-bottom: 10px;    
}

.new-events li strong
{
	font:bold 12px/1.3 Arial;
	color: #555;
}
.new-events li .date
{
	font:normal 10px/2.3 Arial;
	color: #444;
}
.new-events li .price
{
	font:bold 15px/1.3 Arial;
	color: #444;
}


.new-events li.state-feed-itm h4
{
    font: 17px/1.6 Tahoma;
    color: #888;    
}
.new-events li.state-feed-itm a
{
	font:bold 12px/1.3 Arial;
	text-decoration:underline;		
}


#footer
{
	background:#898989; /*url(Images/body_bg.png) repeat-x bottom left;*/
	border-top: 1px solid #333;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 10px 0 ;
	clear:both;
	color:#fff;
	vertical-align: middle;
}

#footer a 
{
		color:#fff;
    }

.login-block 
{
	width:430px;
	padding: 10px 0;
	text-align:center;
	background: #ffffff;
	margin:0 auto;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
	border: 1px solid #eee;
	border-bottom: 1px solid rgba(0,0,0,0.15);
}
.login-block .login {border: 1px solid #ACC4D5; background: #fff; width: 350px; }
.login-block .login td table {width: 100%;}
.login-block .login td
{
	padding: 5px;
	font: bold 14px/1.3 Arial;
	color: #3F5B96;
	
}
.login-block .login td label { padding: 5px; font: normal 11px/1.3 Arial;  }

/*
	Panel Styles
*/

.panel
{
	/*border: 1px solid #5686C0;*/
	background-color: #f0f0f0;
	z-index:1005;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
	border: 1px solid #333;
	padding: 5px;
	
	
}
.panel div
{
	margin:15px;
	text-align: center;
	
	
}
.panel h1
{ 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.5);
	font: bold 13px/1.3 Arial, Arial;
	color: #F0F5FF;
	background: #3C69A2; 
	margin:0;
	padding:4px 5px;
	text-align: left;
}
.panel h1.red-bg { background-color: #E24B4B; color: #fff;}
.panel-table
{
	margin:3px;
	
}

.auto-complete
{
	z-index:1010;
	position:absolute;
	border: 1px solid #999;
	padding: 0; margin:0;
	text-align: left;
	background-color: #fff;
	display:none;
	
	height: 430px;
	overflow:auto;
}
.auto-complete li 
{
	border-top: 1px solid #aaa;
	padding: 5px 0px 5px 0px; 
}

.auto-complete li:hover
{
	border-top: 2px solid #6699FF;
	border-bottom: 2px solid #6699FF;
	padding: 4px 0px 3px 0px;
	background-color: #FFFFCC;
}
.auto-complete li:hover img
{
	border: 2px solid #6699FF;
}
.auto-complete li img
{
	border: 2px solid #fff;
}
#autocomplete-loading 
{
	display:none;
	position:absolute;
}

.pager
{
	padding: 3px 5px 1px 5px;	
}
.pager a:hover {background: #1479B9;}
.pager a 
{
	color: #fff;
	font: bold 12px/1.5 Arial;	
	padding:1px 4px;
	margin: 1px 2px;
	text-decoration:none;
	background: #999;
}
.pager .current
{
	font: bold 13px/1.5 Arial;
	background: #1479B9;
	color:#fff;
	padding:1px 4px;
	margin: 1px 2px;
}
.pager .total 
{
	padding: 0px 10px;
	font:bold 11px/1.5 Arial;	
}

.links-directory
{	
	background: #fff;
}
.links-directory li
{
	padding: 5px;
	font: 12px/1.3 Arial, Tahoma;
	margin: 5px 0px;
	
}
.links-directory li a
{	
	font: bold 13px/1.3 Arial, Tahoma;

}
.house-info img.list-image.featured {border:3px solid #cc0000;}

.agent-details
{
    
    padding: 10px 5px;
    font:  10px/1.5 Tahoma;
    color: #555;
    
}
.agent-details .agent-name { font: 19px/1.4 Arial; color: #e21111; }


.agent-details h3
{
    font: bold 18px/1.3 Arial;
    color: #bb0000;
    margin: 0 300px 5px 30px;
    padding: 3px 0;
    
}
.agent-details .agent-firm
{
    
    font: bold 12px/1.3 Arial;
    
}
.agent-details i {text-decoration:underline; font-size:11px;}
.agent-details b
{
    font: normal 13px/1.5 Tahoma;
    color: #222;
}
.property-map {border: 1px solid #eee;width: 780px;height:340px; margin: 0 0 10px 0;}
.property-map #map-canvas1 {border: 0; margin:0; width: 780px;}
#map-canvas1 {border: 0; margin:0; width: 580px;}

#search-form h2 { background: url(Images/h2_bg_red_short.jpg) no-repeat left top; }

.state-item
{
    float:left;
    margin: 0 5px 5px 0;
    display:inline;
    width: 270px;
}
.state-code 
{
    float:left;
    font:bold 30px/1.3 Tahoma;
    color:#e16666; 
    padding: 0 1px 1px 1px;
    margin: -7px 5px 3px 0;
}

.top-cities {padding-left:13px;}
.top-cities li a {color: #4c4c4c;}
.top-cities li a.red.bold {font: bold 12px/1.3 Tahoma; color: #e12222;}
.top-cities li a:hover {color: #e12222;}

.zip-list  {padding: 2px 10px;}
.zip-list a {color: #4c4c4c;}
.zip-list a:hover {color: #e12222;}

input.qs_input {font:29px/1.3 Tahoma; padding: 5px 15px; width: 450px; }
.qs_label {font: bold 13px/2.0 Tahoma;color: #888;}

.glink { font: bold 12px/1.3 Tahoma; color: red; }
.glink.black { color: black; text-decoration:underline; text-transform:none; }

.adv-links { padding-left: 10px; }
.ip-link 
{
    padding: 5px 10px;
    margin:4px 20px 0 0;
    border: 1px dashed #e21111;
    font: 13px/1.4 Tahoma;
    background: #ffffe0;
    }
    .ip-link a 
    {
        font: bold 13px/1.4 Tahoma;
        color: #e22222;
           
        }
/*
     FILE ARCHIVED ON 01:01:36 Jan 01, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:29:27 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.546
  captures_list: 0.607
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.051
  esindex: 0.012
  cdx.remote: 40.849
  LoadShardBlock: 436.395 (3)
  PetaboxLoader3.resolve: 220.239 (4)
  PetaboxLoader3.datanode: 234.56 (4)
  load_resource: 95.876
*/